
.performance-details { 
    position: relative;
    font-family: monospace;
    background-color: black;
    color: green;
    height:130px;
    overflow: hidden;
    padding: 4px 8px;
    opacity: 0.75;
    margin-top: 4px;
    transition: .3s;
    border: 2px inset #555;
    text-shadow: 0px 0px 3px rgba(0,255,0,0.75);
    cursor: default;
    background: radial-gradient(circle, #232 30%,#000 100%);
    animation: slideDown .3s;
}
.performance-details:hover {
    opacity: 1;
}

.performance-details__light-on {
    position: absolute;
    top:8px;
    right:12px;
    height: 6px;
    width: 6px;
    border-radius: 12px;
    background-color: green;
    animation: blink-light .9s infinite alternate-reverse;    
    cursor: pointer;
}

@keyframes blink-light {
    0% { box-shadow: 0px 0px 2px #22FF22 }    
    100% { 
        color: green;
        box-shadow: 0px 0px 5px #00FF00; 
        transform: scale(1.5, 1.5);
    }
}

.performance-details__bar {
    display: inline-block;
    height: 11px;
    width: 7px;
    background-color: green;
    margin-bottom: -1px;
    margin-left: -1px;
    animation: blink .9s infinite;
}
 
@keyframes blink {
    0% { opacity: 1; }    
    50% { opacity: 1; }
    55% { opacity: 0; }
    95% { opacity: 0; }
    100% { opacity: 1; }
}

.performance-details__left-container {
    display:inline-block; 
    width:45%;
    vertical-align: top;
}

.performance-details__components {
    transition: .5s;
    display:inline-block; 
    width:280px;
    vertical-align: top;
    height:135px; 
    overflow-y: scroll;
}

.performance-details__components::-webkit-scrollbar {
    width: 7px;
  }
  
  .performance-details__components::-webkit-scrollbar-track {
    display: none;
  }
   
  .performance-details__components::-webkit-scrollbar-thumb {
    background: rgba(0,150,0,0.4); 
    border-radius:8px;
  }
  .performance-details__components::-webkit-scrollbar-thumb:hover {
    background: rgba(0,150,0,0.7); 
  }
